[Desktop Entry]
Version=1.0
Type=Application
Name[ca]=Reproductor de vídeo
Name[es]=Reproductor de video
Name[it]=Lettore video
Name[ru]=Видеопроигрыватель
Name[sk]=Prehrávač videa
Name[sv]=Videospelare
Name=Video player
Comment[ca]=Mostra els vídeos a Geeqie
Comment[es]=Muestra videos en Geeqie
Comment[it]=Riproduci video da Geeqie
Comment[ru]=Показ видео в Geeqie
Comment[sk]=Prehrávajte videá v Geeqie
Comment[sv]=Visa videos i Geeqie
Comment=Display videos in Geeqie

# Requires xdg-utils

Exec=xdg-open %f

# Desktop files that are usable only in Geeqie should be marked like this:
Categories=X-Geeqie;Graphics;
OnlyShowIn=X-Geeqie;

TryExec=xdg-open

# If you want to run a plugin in full-screen mode and wish full-screen
# to be maintained:
X-Geeqie-Keep-Fullscreen=true

Icon=geeqie
